Container Security Issue

Container Security Issue (CVE-2019-5736)

February 13, 2019 9:00 PM PST

CVE Identifier: CVE-2019-5736

Cleerly is aware of the recently disclosed security issue which affects several open-source container management systems (CVE-2019-5736). Cleerly has followed AWS security guide and upgraded the AWS services listed below, no customer action is required to address this issue.

Amazon Elastic Container Service (Amazon ECS)

Cleerly has updated the configurations to launch new container instances from the latest Amazon ECS Optimized AMIs, including the Amazon Linux AMI, the Amazon Linux 2 AMI, and the GPU-Optimized AMI.

AWS Batch

Cleerly has replaced the existing Compute Environments with the latest Amazon ECS Optimized AMI.

%d bloggers like this: